<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc0218b642824711ec2cda4ef30ed7dd">
  <dict>
    <!--2020-03-28 10:15:20.000-->
    <bool key="hw_voicemail_sim">false</bool>
  </dict>
</config>
